local function dbg(s)
    log(s, "NeonWave")
end
local function removeEntity(room, id)
    getSession().DoNotLoad:Add(celeste.EntityID(room, id))
end

function onStay()
    removeEntity("memorial-golden", 736)
end
